version: 1000.23.0
files:
  - url: TheiaBlueprint.exe
    sha512: P9pDdUM4yio2GQ72TaDnObN8S1vollBPSCnx5wx8v7cWiW5XfYggCWXMsKEXQjrnOg1x3/LPbGrbkhYqIWO/9g==
    size: 182345637
path: TheiaBlueprint.exe
sha512: P9pDdUM4yio2GQ72TaDnObN8S1vollBPSCnx5wx8v7cWiW5XfYggCWXMsKEXQjrnOg1x3/LPbGrbkhYqIWO/9g==
releaseDate: '2022-03-11T10:26:35.586Z'
